
@media(min-width:1500px) {
.site-header .navbar-nav > li > a {
     padding: 10px 21px;  

}
.slider-section .carousel-caption {

    bottom: 143px;

}    
}

@media(min-width:1025px) {
#mobile-logo {
    display: none;
}
}

@media(max-width:1920px) {
.site-header .navbar-nav > li > a {
    font-size: 12px;

}
.slider-section .carousel-caption {

    bottom: 124px;

}
}


@media(max-width:1500px) {

    .inner-banner img {
        width: 100%;
    }    
 
}

@media(max-width:1366px) {
   
.service-thumb .caption .detail-btn {

    font-size: 14px;

}    
    .navbar-collapse {
        padding: 0;
    }

}


@media(max-width:1200px) {
.site-header .navbar-nav > li > a {
    font-size: 12px;
    padding: 10px 8px;

}
    
}
@media(max-width:1024px) {
 .contact-list li {

    font-size: 13px;

}   
  .es_textbox {
    width: 70%;

}  
 .treatment-block:nth-child(2n) .left-bl {
    padding-left: 0;

}   
 .treatment-block:nth-child(2n) .right-bl {
    padding-left: 5em;

}   
 .treatment-block:nth-child(2n+1) .right-bl {

    float: right;
    padding-right: 5em;

}   
 .treatment-block:nth-child(2n+1) .left-bl {
    padding-right: 0;

}   
/*css for ipad menu */ .navbar-header { float: none; } .navbar-left,.navbar-right { float: none !important; } .navbar-toggle { display: block; } .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); } .navbar-fixed-top { top: 0; border-width: 0 0 1px; } .navbar-collapse.collapse { display: none!important; } .navbar-nav { float: none!important; margin-top: 7.5px; } .navbar-nav>li { float: none; } .collapse.in{ display:block !important; } /*css end */
    
 #mobile-logo img {

    width: 42%;
    margin-top: 4px;
    margin-left: 10px;

}
   .service-thumb {
    min-height: 496px !important;

}    
#mobile-logo {
    padding: 0;

}
 
.navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid #000;
    border-radius: 0;

}
    
  
#menu-first-main-menu {
        margin: 0;
        padding: 15px;
    }  
    
.site-header .navbar-nav > li {

    margin-top: 0;
    border-bottom: 1px dashed #ccc;

}
    
 .site-header .navbar-nav > li:last-child {
    border-bottom: 0;

}   
  
.logo-branding {

    display: none !important;

} 
   .top-email {

    display: none !important;

}
    
 .top-ph {

    display: none !important;

}    
}


@media(max-width:992px) {
.slider-section .carousel-caption {

    bottom: 83px;

}    
}


@media(max-width:768px) {
.book-now {

    padding: 9px 20px;
    font-size: 11px;
}
.slider-section .carousel-caption {
    bottom: 50px;
}
.email a {
    margin-top: 14px;
    display: inline-block;

}
 
    .number a {

    margin-top: 14px;
    display: inline-block;

} 
    
 .list-group-contact li i {
    font-size: 14px;
    position: absolute;
    left: 0;

}
.list-group-contact li {
    position: relative;
    padding-left: 60px;
    font-size: 14px;
    min-height: 40px;

}    
    
.inner-cont {

    padding-top: 50px;
    padding-bottom: 50px;

}    
.foot-info-block {

    margin-bottom: 40px;

}
  .es_textbox {
    width: 61%;

}  
 .new-content h2 {
    font-size: 22px;

}   
    
.treatment-block:nth-child(2n) .right-bl {

    float: left;
    padding-left: 50px;

}
    .treatment-block:nth-child(2n) .left-bl {

    float: right;
    padding-left: 0;

}
 .view-more-btn {
    padding: 12px 50px;

}   
    
 .media-content h3 {
    font-size: 24px;

}   
.media-content p {
    overflow-y: scroll;
    height: 130px;

}  
    
 .treatment-block:nth-child(2n+1) .left-bl {
    float: left;
    padding-right: 0;

}   
 .treatment-block:nth-child(2n+1) .right-bl {
    float: right;
    padding-right: 50px;

}   
 .unique-treatment {
    padding: 70px 0;

}   
 
    
 #mobile-logo img {
    margin-left: 16px;

} 
.latest-laser-section {
    padding: 70px 0;

}    
.main-head {
    font-size: 23px;
    line-height: 32px;

}    
.foot-social-media li {
    margin-right: 7px;

}
  
}


@media(max-width:767px) {
.comment-form textarea {
    width: 100%;

} 
.comment-form input {
    width: 100%;

}    
    
.blog-right {

    margin-top: 45px;

}    
 .blog-left .pagination {
    width: 100%;

}   
 #captcha {

    width: 100%;
    overflow: auto;

}   
    div.asl_r .results .item {
        padding: 5px !important; 
    }   
  div[id*="ajaxsearchlite"].wpdreams_asl_container {
 width: 100% !important;
    margin: 0px 0px 0px 0px;

}  
.top-contact li:last-child {

    margin-right: 0;
    width: 100%;

} 
 .top-contact {

    float: none;
    text-align: center;

}
    .booking-btn {

    border: 1px solid #fff;
    padding: 5px 17px;
    margin-bottom: 15px;
    display: inline-block;
    background: #fff;
    color: #000 !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;

}
    
.foot-social-media {
    display: none;
}    
   
    
 .newsletter-section {
    text-align: center;

}
 
.list-group {

    padding-left: 0;
    margin-bottom: 20px;
    text-align: left;

}
   
.heading-contact {
    text-align: left;

}
    
.contact-form {
text-align: left;
}
    
.inner-cont {
    text-align: center;

}    
  .blog-section {
    padding: 50px 0;
}  
 .blog-thumb .caption {
    text-align: center;

}   
.media-content h3::after {
    margin-top: 24px !important;
    margin: 0 auto;

}    
 .media-content {
    text-align: center;
}   
 .es_button {
    border-left: 2px solid;
     margin-top: 20px;
         float: none;
    width: 100%;

} 
.new-content p {
    margin-bottom: 18px;

}    
.es_textbox {

    border-right: 2px solid;
    width: 100%;
    float: none;

}
    
 #es_txt_button {
    width: 100%;

}   
      
 .es_textbox {


}   
  .new-content h2 {
    font-size: 23px;

}  
  .date {
    font-size: 13px;

}
.blog-category {
    font-size: 13px;
}    
 .blog-thumb {
    margin-bottom: 35px;

}  
 .treatment-block:nth-child(2n) .left-bl {

    float: none;
    padding-left: 15px;

}
 .treatment-block:nth-child(2n) .right-bl {
    float: none;
    padding-left: 15px;

}   
 .view-more-btn {
    padding: 10px 25px;

}
   
 .unique-treatment {

    padding: 50PX 0;

}
.treatment-block:nth-child(2n+1) .right-bl {
    padding-right: 15PX;
    float: none;

}
    
.treatment-block:nth-child(2n+1) .left-bl {

    padding-right: 15px;
    float: none;

}   
    
.skin-rejuvenation {
    padding: 50px 0;
}    
.padding0 {
        padding: 0 15px
}  

.service-thumb .caption .detail-btn {
    font-size: 14px;

}   
    
.media-content h3 {

    text-transform: uppercase;
    font-size: 20px;
    margin-top: 31px;

}
.treatment-block:nth-child(2n+1) .right-bl {

    float: none;
    padding-right: 15px;

}

 .left-right-block {
    margin-top: 50px;

}   
  .main-head {
    font-size: 18px;
    line-height: 25px;

}  
 .latest-laser-section {
    padding: 50px 0;
    text-align: center;

}   
.slider-section .carousel-control.left {
    display: none;

}    
.slider-section .carousel-control.right {
    display: none;

}

.contact-map {
    margin-top: 43px;
}     
   
    
.wpcf7-submit {
    width: 100% !important;

}
  .social-media {
    float: none;
    display: table;
    margin: 0 auto;
        margin-top: 0px;
    margin-top: 23px;

}
    
    
  .copy-right-section p {
    font-size: 11px;
    text-align: center;

}  
 .site-footer {
    padding: 50px 0;

}   
 .inner-cont {

    padding: 50px 15px;

}
.foot-info-block {

    margin-bottom: 50px;

}
    
.foot-info-block:last-child {
    margin-bottom: 0;

}
    
.foot-info-block h3 {
    margin-bottom: 27px;

}
 
    
}

